Subject: Ticket re-opened - [#5092] Reset Password
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 29 Dec 2021 16:16:44 +0000

Hi Pritish Nandi,  Ticket “#5092 – Reset Password” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5092 to view the ticket.  Ticket comment   Hi,  
   
 Would you be able to let me know what email address this is registered to please?  
   
 As I think it may be going to the old GM’s email address.  
   
 Thank you  

 
  
 On Wed, 29 Dec 2021 at 4:11 pm, Les Mills International <[email-masked]> wrote: 

 
	 
 Hi Chloe, 
   
 Thank you for reaching out to us. 

 Your Virtual username is [email-masked] and you can choose to reset your password by following the directions below:

 Click reset password, input your [email-masked] username and then confirm. You will then receive a password reset email. After you have reset your password, you can login to the Virtual Scheduler and iPad with your username and newly created password. 

 
Please click here to access the Virtual Scheduler login page and click 'Reset Password', as below.

 

   
   
 You will then be taken to the page below to enter your username or the email associated with your account. 
 Click 'confirm' 
 An email will be sent to your registered email address with instructions on how to reset your password. 

  

IMPORTANT: once your new Scheduler password has been created please update the password on your Virtual iPads to maintain synchronization with the Scheduler timetable by clicking on 'Login with my new password', as below:

   

 
If you do not have access to that email address, please let me know what email you'd like to be associated with your Virtual account and we can make that change. 

 Let us know how that goes for you! 
   
 Best Regards, 
 Pritish 
 Customer Services  
 Les Mills Virtual App 

 

                           
                            On
                            Thu, 30 Dec at  5:07 AM
                            ,  Chloe Crippen <[email-masked]>  wrote:
                             Hi,  
   
 I am currently having issues getting into the virtual app at my club, could I please reset the password. It is for Blunsdon Fitness+. 
   
 Thank you  --    
 
   Kind Regards Chloe Crippen 
 Head of Department  

 
 
 Blunsdon Fitness+ 
 The Ridge, Blunsdon, Swindon, Wiltshire SN26 7AS  
 
[email-masked] | 07311 288212
 
 www.blunsdonhouse.co.uk | 01793 720640 

                          

  

	

 
 --    
 
   Kind Regards Chloe Crippen 
 Head of Department  

 
 
 Blunsdon Fitness+ 
 The Ridge, Blunsdon, Swindon, Wiltshire SN26 7AS  
 
[email-masked] | 07311 288212
 
 www.blunsdonhouse.co.uk | 01793 720640